<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760059623387" />
    <string name="installer_id">a1d7992a-aca6-4d9f-93ca-61a06c5f6b9c</string>
</map>
